#first{
    background: transparent url(/bitrix/templates/kvatron/images/landing/3030-5266-thickbox.jpg) no-repeat 535px center;
    width: 1000px;
    height: 345px;
    margin-bottom: 30px;
	}
#first .m-text{
    background-color: transparent;
    color: #588bc5;
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    text-align: left;
    font-family: ubuntu, sans-serif;
    font-weight: 700;
	padding-top: 45px;
}
#first .s-text{
    width: 420px;
    background-color: transparent;
    font-size: 16px;
    line-height: 22px;
    font-family: pt-sans, sans-serif;
    font-weight: 400;
}	
#first .s-text p span{
    font-weight: 700;
}
#first .f-button{
    width: 200px;
    margin-left: 45px;
    height: 32px;
	cursor: pointer;
    border: 1px solid #396f04;
    color: #fff;
    font: 14px/32px Tahoma;
    text-decoration: none;
    text-align: center;
    margin-bottom: 6px;
    box-shadow: 0 1px rgba(0,0,0,.19);
    background: rgb(114,163,66);
    background: -moz-linear-gradient(top, rgba(114,163,66,1) 0%, rgba(69,134,5,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,163,66,1)), color-stop(100%,rgba(69,134,5,1)));
    background: -webkit-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: -o-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: -ms-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: linear-gradient(to bottom, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72a342', endColorstr='#458605',GradientType=0 );
}
#first .f-button:hover, #third .dev-button:hover, #eighth .last-button:hover, #ninth #l-button:hover{
	background-color: #009245;
}

#second{
    width: 1000px;
    padding-bottom: 0px;
    margin-bottom: 30px;
}
#second h2, #third h2, #fourth h2, #fifth h2, #sixth h2, #seventh h2, #eighth h2, #ninth h2{
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    font-family: pt-sans-narrow, sans-serif;
    font-weight: 700;
    padding: 20px 0;
}
#second .result{
    float: left;
    width: 320px;
    min-height: 70px;
    margin: 15px 5px 15px;
}
#second .result img{
    width: 70px;
    height: auto;
    float: left;
    margin-right: 15px
}
#second .result p{
    line-height: 16px;
    font-size: 12px;
    font-family: pt-sans, sans-serif;
    font-weight: 400;
}

#third{
    width: 1000px;
    padding-bottom: 0px;
	margin-bottom: 20px;
}
#third .devices{
	float: left;
    width: 240px;
	min-height: 70px;
    margin: 15px 5px 15px;
}
#third  .devices img{
    width: 70px;
    height: auto;
    float: left;
    margin-right: 15px
}
#third .devices p{
    line-height: 16px;
    font-size: 12px;
    font-family: pt-sans, sans-serif;
    font-weight: 400;
}
#third .dev-button{
    width: 536px;
    margin: 10px auto;
	cursor: pointer;
    height: 32px;
    border: 1px solid #396f04;
    color: #fff;
    font: 14px/32px Tahoma;
    text-decoration: none;
    text-align: center;
    margin-bottom: 6px;
    box-shadow: 0 1px rgba(0,0,0,.19);
    background: rgb(114,163,66);
    background: -moz-linear-gradient(top, rgba(114,163,66,1) 0%, rgba(69,134,5,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,163,66,1)), color-stop(100%,rgba(69,134,5,1)));
    background: -webkit-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: -o-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: -ms-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: linear-gradient(to bottom, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72a342', endColorstr='#458605',GradientType=0 );
}

#fourth{
    width: 1000px;
    padding-bottom: 30px;
}
#fourth img{
    width: 876px;
    height: auto;
	display: block;
    margin: 0 auto;
}
 
#fifth{
    width: 1000px;
    background-color: #FFFFFF;
	text-align: center;
	margin-bottom: 30px;
} 
#fifth a img{
	width: 180px;
    height: auto;
}

#sixth{
    width: 1000px;
	margin-bottom: 30px;
}
#sixth img{
    width: 150px;
    height: auto;
    margin: 0px 5px;
}

#seventh{
    min-height: 330px;
	margin-bottom: 20px;
}
#seventh h2, #ninth h2{
}
#seventh .interaction{
    float: left;
    width: 300px;
    min-height: 90px;
    margin: 15px 15px;
}
#seventh .interaction img{
    width: 70px;
    height: auto;
    float: left;
    margin-right: 10px;
}
#seventh .interaction p{
    line-height: 15px;
    font-size: 14px;
    font-family: pt-sans-narrow, sans-serif;
    font-weight: 400;
}

#eighth{
    margin-bottom: 30px;
}
#eighth .tab_all{
    font-size: 14px;
    text-align: left;
    font-family: pt-sans-narrow, sans-serif;
    font-weight: 400;
}
#eighth .tab_all .tab_tr{
    height: 21px;
    border-bottom: 1px solid #000;
}
#eighth .tab_all .tab_tr .tab_td_name{
	float: left;
    width: 551px;
	border-right: 1px solid #000;
}
#eighth .tab_all .tab_tr .tab_td_price{
	float: right;
    width: 190px;
    text-align: right;
	font-weight: 700;
}
#eighth .price_m {font-size: 14px;font-family: pt-sans-narrow, sans-serif;font-weight: 400;line-height: 18px; width: 100%;}
#eighth .price_m tr td{vertical-align: text-top;border-bottom: 1px solid #000;border-right: 1px solid #000;width: 70%;padding: 0;}
#eighth .price_m tr td:nth-child(2){text-align:right;border-right: 0px;width: 30%;font-weight: 700;}
#eighth .last-button{
    width: 200px;
	margin: 15px auto;
	cursor: pointer;
    height: 32px;
    border: 1px solid #396f04;
    color: #fff;
    font: 14px/32px Tahoma;
    text-decoration: none;
    text-align: center;
    margin-bottom: 6px;
    box-shadow: 0 1px rgba(0,0,0,.19);
    background: rgb(114,163,66);
    background: -moz-linear-gradient(top, rgba(114,163,66,1) 0%, rgba(69,134,5,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,163,66,1)), color-stop(100%,rgba(69,134,5,1)));
    background: -webkit-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: -o-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: -ms-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: linear-gradient(to bottom, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72a342', endColorstr='#458605',GradientType=0 );
}

#ninth{
    min-height: 480px;
}
#ninth .l-map{
    /* width: 960px; */
    width: 100%;
    margin: 0 auto;
}
#ninth .l-address{
    width: 365px;
    font-size: 14px;
    line-height: 17px;
    font-family: pt-sans, sans-serif;
    font-weight: 400;
    margin-top: 8px;
    margin-left: 21px;
	float: left;
}
#ninth .l-address p,#ninth .l-phone p, #ninth #l-button p{
	margin: 0;
}
#ninth .l-phone{
    float: right;
    margin-top: 8px;
    margin-right: 21px;
	width: 189px;
}
#ninth .l-phone p span.lptracker_phone{
    line-height: 15px;
    font-size: 22px;
    text-align: right;
    font-family: pt-sans-narrow, sans-serif;
    font-weight: 700;
}
#ninth .l-phone p#u541-4{
    font-size: 12px;
    line-height: 17px;
    text-align: right;
    font-family: pt-sans-narrow, sans-serif;
    font-weight: 700;
}
#ninth #l-button{
    width: 160px;
    min-height: 30px;
    float: right;
	margin-right: 21px;
    margin-top: 8px;
	cursor: pointer;
	    display: block;
    height: 32px;
    border: 1px solid #396f04;
    color: #fff;
    font: 14px/32px Tahoma;
    text-decoration: none;
    text-align: center;
    margin-bottom: 6px;
    box-shadow: 0 1px rgba(0,0,0,.19);
    background: rgb(114,163,66);
    background: -moz-linear-gradient(top, rgba(114,163,66,1) 0%, rgba(69,134,5,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,163,66,1)), color-stop(100%,rgba(69,134,5,1)));
    background: -webkit-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: -o-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: -ms-linear-gradient(top, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    background: linear-gradient(to bottom, rgba(114,163,66,1) 0%,rgba(69,134,5,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72a342', endColorstr='#458605',GradientType=0 );
}
#ninth #l-button .icon{
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}
#eighth_p{display:none;}

@media screen and (max-width: 420px) {

section.right {width: 100% !important;}
#first,#second,#third,#fourth,#fifth,#sixth,#seventh,#eighth,#ninth,#eighth_p,#ninth .l-map{width:calc(100% - 20px);margin: 0 auto;}
#first {
    margin: 0 auto;
	max-height: 270px;
}
#first .m-text{
    margin: 0 auto;
    font-size: 20px;
    line-height: 20px;
	text-align: center;
	padding-top: 0;
}
#first .s-text{
    width: 100%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 18px;
	text-align: justify;
}
#first .f-button{
	margin: 0 auto;
}
#second{
	margin: 0 auto;
}
#second .result{
    width: 300px;
    margin: 15px auto;
    float: none;
}
#third{
	margin: 0 auto 20px;
}
#third .devices{
    margin: 15px auto;
    float: none;
}
#third .dev-button{
    width: 300px;
    height: 40px;
    line-height: 19px;
}
#fourth{
}
#fourth img{
	width: 100%;
}
#eighth .price_m {font-size: 14px;font-family: pt-sans-narrow, sans-serif;font-weight: 400;line-height: 18px;}
#eighth .price_m tr td{vertical-align: text-top;border-bottom: 1px solid #000;border-right: 1px solid #000;width: 70%;padding: 0 5px;}
#eighth .price_m tr td:nth-child(2){text-align:right;border-right: 0px;width: 30%;}
#ninth .l-map{width: 100%;}
#ninth .l-address,#ninth .l-phone{width: 100%;margin: 8px 10px 8px 0px;float: none;}
#ninth #l-button{float: none;margin: 0 auto;}
#ninth .l-phone p#u541-4{text-align: left;}
#modal-box, #modal-phone, #modal-phone-done, #modal-repair, #modal-land{left:0;}
}